body {
	font-family: "Trebuchet MS";
	color: #424242;
	font-size: 11px;
	background-color: #F3F3F3;
}
img {
  border: 0;
}

#container {
	width: 760px;
	background-image: url(../images/site-bg.gif);	
	margin-left: auto;
	margin-right: auto;
}
#header {
	background-image: url(../images/header.gif);
	height: 23px;
}
#contentleft {
	width: 204px;
	float: left;
	background-image: url(../images/bottom-pic.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.feature_box a {
	color: #FF6600;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.feature_box a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF6600;
}

#logo {
	height: 49px;
	width: 204px;
}

#contentleft h2 {
	font-size: 16px;
	letter-spacing: -1px;
	margin: 18px 0px 3px 17px;
}
#contentright {
	float: left;
	width: 556px;
}
#main_nav {
	background-image: url(../images/nav-bg.gif);
	height: 20px;
	width: 547px;
	margin-bottom: 10px;
	text-align: right;
	padding-top: 17px;
	padding-right: 9px;
}
#padding {
	padding: 11px 18px 11px 11px;
}
#footerlinks a {
	margin-right: 8px;
	margin-left: 8px;
}

.vert_nav {
	padding: 0px;
	width: 175px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
}
.vert_nav li {
	display: block;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	width: 173px;
	list-style-type: none;
	text-align: left;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 2px;
}
.vert_nav ul li a {
	margin: 0px;
	margin-bottom: 3px;
}
.vert_nav  a {
	display:block;
	color: #575757;
	text-decoration: none;
	margin-bottom: 3px;
	border-bottom-style: none;
}
.vert_nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.vert_nav a:hover {
	background-color: #F4F4F4;
	margin-bottom: 3px;
	display: block;
	text-decoration: none;
}

#banner {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	padding-bottom: 9px;
	margin-bottom: 8px;
}

.feature_box {
	padding: 8px;
	float: left;
	height: 102px;
	width: 154px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
	background-image: url(../images/feature-bg.gif);
	color: #A5A5A5;
	line-height: 15px;
}
.feature_box h2 {
	font-size: 14px;
	color: #FF6600;
	margin: 0px 0px 4px;
	background-image: url(../images/feature-icon.gif);
	background-repeat: no-repeat;
	text-indent: 22px;
	font-weight: bold;
	background-position: 3px;
	letter-spacing: -1px;
}
.rule {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ECECEC;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}

h1 {
	font-size: 15px;
	letter-spacing: -1px;
}


img {
  border: 0;
}

a {
	color: #ABABAB;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ABABAB;
}
#banner a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #fff;
}
a:hover {
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-decoration: none;
}

.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding: 4px;
}

#footer {
	background-image: url(../images/footer.gif);
	height: 112px;
	padding-top: 20px;
	padding-left: 210px;
	padding-right: 22px;
	text-align: right;
}

#footer a {
	color: #ABABAB;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ABABAB;
}
#footer a:hover {
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-decoration: none;
}

.linetop {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	padding-top: 10px;
	background-color: #F5F5F5;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
}
.floatleft {
	float: right;
	padding-left: 10px;
	margin-left: 10px;
}.area{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
	width: 165px;
	hborder-top-width: 1px;
	border: 1px solid #999999;
}
.area1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
	width: 420px;
	height: 120px;
	hborder-top-width: 1px;
	border: 1px solid #999999;
}
.contact1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
	width: 134px;
	border: 1px solid #EAEAEA;
}
